/*
Theme Name: Nextmind Child
Template:   nextmind
Theme URI: https://1.envato.market/nextmind-wp
Description: Nextmind Child Theme
Author: Awaiken Themes
Author URI: https://awaikenthemes.com/
Version: 1.0.0
Text Domain: nextmind-child
*/
body:not(.page-id-7564):not(.blog) .elementor-2031 .elementor-element-ed074b0 .elementskit-navbar-nav>li>a {
	color: #333333;
}

body:not(.page-id-7564) .elementor-2031 .ekit-sticky--effects .elementor-element-ed074b0 .elementskit-navbar-nav>li>a {
	color: #A1A1A1;
}

body:not(.blog) .elementor-2031 .elementor-element-efe45c1 .elementor-button {
	color: #161613;
}

body:not(.blog) .elementor-2031 .ekit-sticky--effects .elementor-element-efe45c1 .elementor-button {
	color: #161613;
}

.page-id-7564 .elementor-2031 .elementor-element-efe45c1 .elementor-button {
	color: #161613 !important;
}

.ai-image #ball,
.ai-image .preloader {
	background: white !important;
}

.elementskit-navbar-nav>li.current-menu-item>a {
	color: #1570D7 !important;
}

.ai-image .welcome-title span {
	background: linear-gradient(to right, #98C83F 1px, #1495DE 10px);
	background-clip: text;
}

.ai-image .section-title .elementor-heading-title::before {
	background-color: #720ED9;
}

.welcome-title span {
	display: block;
}

/* .services-title span {
    background: #1495DE !important;
    background-clip: text !important;
} */
.testimonial-title span {
	display: block;
	background: #1495DE !important;
	background-clip: text !important;
}

.elementskit-testimonial_card {
	padding: 41px !important;
	min-height: 500px;
}

/* .hero-video-section a.ekit-video-popup.ekit-video-popup-btn {
    display: none;
} */
.success-title span {
	background: linear-gradient(to right, #98C83F 1px, #1495DE 70%) !important;
	background-clip: text !important;
}

.solutions-title span {
	background: linear-gradient(to right, #98C83F 1%, #1495DE 100%) !important;
	background-clip: text !important;
}

.capability-title span {
	background: #1495DE !important;
	background-clip: text !important;
}

.industry-title h3 {
	padding-bottom: 19px;
}

.awards-section .elementskit-infobox {
	min-height: 280px;
}

.locations {
	font-size: 16px;
	color: #C1C1C1;
}

.locations span {
	margin: 0 10px;
	color: #515151;
}

.address {
	font-size: 16px;
	line-height: 1.6;
	color: #C1C1C1;
}

.ekit-template-content-footer .marquee-section {
	display: none;
}

.blog-title span {
	background: #1495DE !important;
	background-clip: text !important;
}

.solutions-scroll .ekit-wid-con {
	overflow-y: scroll;
	overflow-x: hidden;
	height: 500px;
	scrollbar-width: none;
}

.industry-title {
	backdrop-filter: blur(30px) !important;
}

.industry-section-width {
	max-width: 1600px !important;
}

.success-projects-sections {
	max-width: 1600px !important;
}

.success-projects-sections .e-con-full.e-flex.e-con.e-child {
	/*     padding-bottom: 0px; */
}

.elementskit-advanced-slider .swiper-nav-button {
	width: 35px;
	height: 35px;
	border-radius: 50%;
}

.free-quote a:hover {
	color: #1495DE !important;
	font-size: 25px !important;
}

/*about page*/
.page-id-75 .elementor-element.elementor-element-aeb7e0c.ekit-sticky--top.e-flex.e-con-boxed.e-con {
	background: #111111;
}

.page-id-75 .elementor-element.elementor-element-aeb7e0c.ekit-sticky--top.e-flex.e-con-boxed.e-con.ekit-sticky--effects {
	background: #111111d9;
}

.about-banner h1 span {
	display: block;
	background: white !important;
	background-clip: text !important;
}

.team-social-list-nai li a {
	background: linear-gradient(to right, #98C83F 1%, #1495DE 100%) !important;
}

.life-at-title h2 span {
	background: #1495DE !important;
	background-clip: text !important;
	display: block !important;
}

.team-title span {
	background: #1495DE !important;
	background-clip: text !important;
	display: block !important;
}

.journey-title h2 span {
	background: #1495DE !important;
	background-clip: text !important;
	display: block !important;
}

.timeline-circle a {
	height: 120px;
}

.journey-scroll {
	height: 580px !important;
	overflow-y: scroll !important;
	scrollbar-width: none !important;
}

.page-id-75 .contact-btn .elementor-button {
	/* 	color: #E4E4E4 !important; */
}

/* .page-id-75 .elementor-2031 .elementor-element.elementor-element-ed074b0 .elementskit-navbar-nav > li > a {
    color: #A1A1A1;
} */
@media screen and (max-width: 768px) {
	.timeline-circle a {
		height: 60px;
	}
}

/*contact page*/

.contact-info-item-nai .elementskit-infobox .elementskit-info-box-icon {
	background: #1D1D1D;
}

.page-id-2300 input::placeholder {
	color: #2D2C2C !important;
}

.page-id-2300 textarea::placeholder {
	color: #2D2C2C !important;
}

.page-id-2300 input {
	background-color: #FFFFFF !important;
}

.elementor-2300 .elementor-element.elementor-element-8578a0e .ekit-wid-con .ekit-form form textarea {
	color: #2D2C2C;
}

.elementor-2300 form textarea {
	background-color: #FFFFFF !important;
}

.page-id-2300 input#msgSubmit {
	width: 148px;
	display: block;
}

.page-id-2300 .team-contact-form-nai .wpcf7-submit {
	background-image: linear-gradient(106deg, #1495DE 28%, #98C83F 100%) !important;
	color: #FFFFFF !important;
}

.page-id-2300 .contact-form.team-contact-form-nai .wpcf7-submit:hover {
	background: linear-gradient(106deg, #1495DE 28%, #98C83F 100%) !important;
	color: #292929 !important;
}

.contact-title span {
	display: block;
	background: #111111 !important;
	background-clip: text !important;
}

.page-id-2300 .cform-title span {
	background: #292929;
	background-clip: text;
}

.breadcrumb-trail.breadcrumbs {
	display: none;
}

/*fintech page*/
.page-id-8958 .service-section .service-item-nai {
	border: 1px solid #1111111A;
	border-radius: 5%;
	min-height: 432px;
	padding: 30px;
}

.page-id-8958 .expertise-section h2 span {
	/*     display: block; */
	background: linear-gradient(to right, #98C83F 1%, #1495DE 100%) !important;
	background-clip: text !important;
}

.page-id-8958 .technologies-section .e-n-tabs-content {
	position: absolute;
	left: 50%;
	bottom: -27%;
}

.page-id-8958 .technologies-section .elementor-element-331b0e7.e-con-full.e-flex.e-con.e-child {
	position: relative;
}

.page-id-8958 .technologies-section h2 span {
	display: block;
	background: linear-gradient(to right, #98C83F 1%, #1495DE 100%) !important;
	background-clip: text !important;
}

.page-id-8958 .developement-section h2 span {
	display: block;
}

.page-id-8958 .faq-section h2 span {
	display: block;
	background: #1495DE;
	background-clip: text;
}

.page-id-8958 .expert-title h3::before {
	background-color: #E24C4A !important;
}

.page-id-8958 .dev-title h3::before {
	background-color: #E24C4A !important;
}

.page-id-8958 .faq-title h3::before {
	background-color: #E24C4A !important;
}

/* .service-section .service-item-nai {
    min-height: 512px !important;
} */
.service-section {
	position: relative !important;
}

.service-section .elementor-widget-elementskit-creative-button {
	position: absolute !important;
	bottom: 30px;
}

/* .page-id-8958 .elementskit-navbar-nav > li > a {
    color: #EEEEEE !important;
} */
.page-id-8958 .contact-btn .elementor-button {
	color: #E4E4E4 !important;
}

.page-id-8958 .elementor-element.elementor-element-aeb7e0c.ekit-sticky--top.e-flex.e-con-boxed.e-con.ekit-sticky--effects {
	background: #111111d9;
}

/*  navigation black*/
.nav-bk-container {
	background: transparent;
	transition: background-color 0.3s ease, box-shadow 0.3s ease;
	top: 0px !important;
}

@media (max-width: 1024px) {
	.elementskit-navbar-nav-default .elementskit-dropdown-has>a svg.elementskit-submenu-indicator {
		width: auto;
		height: auto;
		max-width: 10px !important;
		max-height: 10px !important;
	}
}

.nav-bk-container.scrolled {
	background: #ffffff !important;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08);
}

.elementskit-menu-toggler {
	background-image: none !important;
	background: transparent !important;
}

/*  navigation white*/
.nav-wt-container {
	background: transparent;
	transition: background-color 0.3s ease, box-shadow 0.3s ease;
	top: 0px !important;
}

/* .nav-wt-container a{
color: #333333 !important;
} */

.nav-wt-container.scrolled {
	background: #0000004D !important;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08);
}

@media only screen and (min-width: 768px) and (max-width: 1280px) {
	.page-id-8958 .technologies-section .e-n-tabs-content {
		position: absolute;
		left: 50%;
		bottom: -40%;
	}
}

.industry-section-width .ekit-widget-area-container {
	max-width: 420px;
	max-height: 540px;
}

/* .solutions-section .elementskit-btn {
    background: transparent !important;
    color: transparent !important;
}
.solutions-section .elementskit-btn:hover {
	background: linear-gradient(135deg, #98C83F 0%, #1495DE 100%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    background-clip: text !important;
    color: transparent !important;
	font-weight: 600;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    padding: 12px 24px;
    border-radius: 8px;
    border: 2px solid transparent;
    background-origin: border-box;
    position: relative;
    transition: all 0.3s ease;
}
.solutions-section .elementskit-btn:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(135deg, #98C83F 0%, #1495DE 100%);
    border-radius: 6px;
    opacity: 0.1;
    z-index: -1;
    transition: opacity 0.3s ease;
}
.solutions-section .elementskit-btn:before::before {
    opacity: 0.2;
} */
.solutions-section .elementskit-btn {
	/* Initially hidden */
	color: transparent !important;
	background: none !important;
	pointer-events:  !important;
	position: relative !important;
	transition: all 0.3s ease !important;
	font-weight: 600 !important;
	text-decoration: none !important;
	display: inline-flex !important;
	align-items: center !important;
	gap: 8px !important;
	border: none !important;
	box-shadow: none !important;
}

.solutions-section .elementskit-btn i {
	color: transparent !important background: none !important;
	transition: all 0.3s ease !important;
}

.solutions-section .elementskit-btn:hover,
.solutions-section .elementskit-btn:focus {
	background: none !important;
	background-clip: text !important;
	-webkit-background-clip: text !important;
	color: transparent !important;
	-webkit-text-fill-color: transparent !important;
}

.solutions-section .elementskit-btn:hover,
.solutions-section .elementskit-btn:focus {
	background: linear-gradient(135deg, #98C83F 0%, #1495DE 100%) !important;
	-webkit-background-clip: text !important;
	background-clip: text !important;
	color: transparent !important;
	-webkit-text-fill-color: transparent !important;
}

.solutions-section .elementskit-btn:hover i,
.solutions-section .elementskit-btn:focus i {
	background: linear-gradient(135deg, #98C83F 0%, #1495DE 100%);
	-webkit-background-clip: text !important;
	background-clip: text !important;
	-webkit-text-fill-color: transparent !important;
	color: transparent !important;
}

.benefits-section .elementskit-card {
	background: #F4F4F4 !important;
}

.page-id-9608 .elementskit-card.active a.ekit-accordion--toggler.elementskit-btn-link.collapsed {
	color: #FFFFFF !important;
}

.page-id-9608 a.ekit-accordion--toggler.elementskit-btn-link.collapsed {
	color: #111111 !important;
}

.single.single-post .post-single-image {
	display: none;
}

figure.at-blog-shiny-glass-effect img {
	height: 200px;
}

.blog-style-2 .post-featured-image img {
	object-fit: fill;
}

/*service mega menu*/
/* .service-meag-menu .e-con-full.e-flex.e-con.e-child {
    justify-content: end;
}
.service-meag-menu {
    background: #FFFFFF;
    border-radius: 20px;
}
.service-meag-menu a:hover {
    color: #1495DE;
}
.service-meag-menu a {
    padding: 20px 0px 20px 0px;
}
.service-menu-1 a{
	font-weight:700;
} */
.elementor-element.elementor-element-da7a609.e-con-full.e-flex.e-con.e-child {
	justify-content: center;
	padding-top: 115px;
}

#wpcf7-f2850-p2300-o1 input#phone {
	color: rgb(45, 44, 44);
	padding-left: 100px;
}


/*  media query*/
/* Desktop */
@media (min-width: 768px) {
	.service-item-nai .elementskit-infobox {
		min-height: 360px !important;
	}
}

.industry-section-width .industry-serve-section .elementor-widget-text-editor {
	min-height: 200px !important
}

@media (min-width: 768px) {
	.next-gen-cont .next-gen-cont-list {
		min-height: 280px;
	}
}

.blog-post .elementskit-post-body {
	min-height: 206px;
}

.success-projects-sections .ekit-swiper-wrapper {
	height: 100% !important
}

.testimonials-contact-us .swiper-pagination-bullet-active::before {
	border-radius: 10px !important;
	height: 11px !important;
	width: 25px !important;
	background-color: #1173C3 !important;
}

.testimonials-contact-us .swiper-pagination-bullet {
	border-radius: 10px !important;
	height: 10px !important;
	width: 10px !important;
	background-color: #fff !important;
	opacity: 1 !important;
}

.testimonials-contact-us .swiper-pagination {
	display: flex;
	gap: 8px;
}

.contact-form input {
	color: #000 !important;
}

.contact-form .wpcf7-response-output {
	border: none !important;
}

.contact-form .wpcf7-not-valid-tip {
	padding-top: 4px !important;
	padding-left: 5px !important
}

.ekit-wid-con .ekit_creative_button {
	padding: 0px;
}

.banner-img-cont {
	padding: 0px !important;
}

.white-btn .elementor-button {
	background: #ffff !important;
	color: #111111 !important;
}

/* //arrow for steps */
.parent-process-step {
	overflow: auto !important;
}

.parent-process-step {
	overflow-y: auto;
	/* enable vertical scroll */
	scrollbar-width: none;
	/* Firefox */
	-ms-overflow-style: none;
	/* IE / Edge */
}

.parent-process-step::-webkit-scrollbar {
	display: none;
	/* Chrome, Safari */
}

.process-step {
	position: relative;
	min-width: 300px !important;
	max-width: 300px !important;
}

/* Arrow after each step */
.process-step::after {
	content: '';
	position: absolute;
	right: -45px;
	bottom: -60px;
	width: 90px;
	height: 45px;
	background-image: url('/wp-content/uploads/2026/01/arrow-curve.svg');
	background-repeat: no-repeat;
	background-size: contain;
}

/* Hide arrow for last step */
.process-step:last-child::after {
	display: none;
}

.blog-post .our-blog-nai .elementskit-post-body {
	position: relative !important;
}

.blog-post .our-blog-nai .elementskit-post-body .btn-wraper {
	position: absolute !important;
	bottom: 30px !important;
}

.banner-img-title-parent {
	position: relative !important;
}

.banner-img-title-cont {
	position: absolute !important;
	bottom: 0;

}

/* Smooth transition for the SVG */
.service-item-nai .ekit-btn-wraper svg {
	transition: transform 0.4s ease;
	transform-origin: center;
}

/* Rotate SVG when container is hovered */
.service-item-nai:hover .ekit-btn-wraper svg {
	transform: rotate(45deg);
	/* change angle if needed */
}

.elementskit-btn-link {
	align-items: start !important;
}

.case-study-item-nai .elementskit-infobox {
	min-height: 240px
}

.case-study-scope-title-container {
	backdrop-filter: blur(3px) !important;
}


/* Tablet (≤ 1024px) */
/* @media (max-width: 1024px) {
    .iconbox-min-height {
        min-height: 240px !important;
    }
}

/* Mobile (≤ 767px) */
@media (min-width: 320px) and (max-width: 767px) {
	.iconbox-min-height {
		min-height: 200px !important;
	}

	.parent-process-step {
		flex-wrap: nowrap !important;
	}

	.blog-post .elementskit-post-body {
		min-height: 180px;
	}

	.elementskit-megamenu-panel .elementskit-dropdown-open {
		max-height: 100px !important;
		overflow-x: scroll !important;
	}


}

.single-case-study .post-content {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
}

.service-item-nai .elementskit-info-box-title {
	width: 70%
}


/* ===============================
   Case Study Listing Grid
================================ */

.cs-listing-wrapper {
	max-width: 1200px;
	margin: auto;
	display: grid;
	gap: 30px;
}

/* Columns */
.cs-listing-wrapper.cols-2 {
	grid-template-columns: repeat(2, 1fr);
}

.cs-listing-wrapper.cols-3 {
	grid-template-columns: repeat(3, 1fr);
}

.cs-listing-wrapper.cols-4 {
	grid-template-columns: repeat(4, 1fr);
}

/* Card */
.cs-list-card {
	background: #fff;
	border: 1px solid #eee;
	border-radius: 18px;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	transition: 0.3s ease;
}

.cs-list-card:hover {
	transform: translateY(-5px);
	box-shadow: 0 12px 30px rgba(0, 0, 0, 0.08);
}

/* Content */
.cs-list-content {
	padding: 26px;
}

.cs-list-content h3 {
	font-family: "Manrope", Sans-serif;
	font-size: 26px;
	font-weight: 600;
	line-height: 1.2;
}

.cs-list-content p {
	padding-top: 18px;
	font-size: 16px;
	line-height: 1.6;
}

/* Image */
.cs-list-image {
	display: block;
	margin: 0 22px 22px;
	border-radius: 14px;
	overflow: hidden;
	position: relative;
}

.cs-list-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* Badge */
.cs-badge {
	position: absolute;
	bottom: 14px;
	right: 14px;
	backdrop-filter: blur(1px);
	color: #fff;
	font-size: 12px;
	padding: 6px 14px;
	border-radius: 5px;
	background: #00000030;
}

/* ===============================
   View More Button
================================ */

.cs-view-more-wrap {
	text-align: center;
	margin-top: 50px;
}

.cs-view-more-btn {
	display: inline-flex;
	align-items: center;
	gap: 5px;
	padding: 14px 36px !important;
	border-radius: 50px !important;
	background: #fff !important;
	color: #000 !important;
	font-size: 16px !important;
	border: 1px solid #D4D7D9 !important;
	cursor: pointer;
	transition: 0.3s ease;
	position: relative;
}

/* SVG Arrow icon */
.cs-view-more-btn::after {
	content: "";
	display: inline-block;
	width: 18px;
	height: 18px;
	background-image: url("/wp-content/uploads/2026/01/readmore.svg");
	/* 		url("https://mindster-dev.aufy.net/wp-content/uploads/2026/01/readmore.svg"); */
	background-size: contain;
	background-repeat: no-repeat;
	transform: rotate(0deg);
	/* angled by default */
	transition: 0.3s ease;
}

/* Hover effect */
.cs-view-more-btn:hover {
	background: #f7f7f7 !important;
}

/* Straight arrow on hover */
.cs-view-more-btn:hover::after {
	transform: rotate(0deg);
}


/* Hover styles */
.cs-view-more-btn:hover {
	background: #333;
}

/* Make arrow straight on hover */
.cs-view-more-btn:hover::after {
	transform: rotate(45deg);
}


/* ===============================
   Responsive
================================ */

@media(max-width:900px) {
	.cs-listing-wrapper {
		grid-template-columns: repeat(2, 1fr);
	}

	.elementskit-megamenu-panel .elementskit-dropdown-open {
		max-height: 350px;
		overflow: auto;
	}

}

@media(max-width:600px) {
	.cs-listing-wrapper {
		grid-template-columns: 1fr !important;
	}

}


.service-section .service-item-nai {
	border: 1px solid #1111111A;
	border-radius: 5%;
	/*     min-height: 512px; */
	padding: 30px;
}

.mobile-app .elementor-icon svg {
	fill: none !important
}

.hide-icon::after {
	display: none;
}

.success-projects-sections img {
	min-height: 396px !important;
}

.home-faq .faq-accordion-nai a {
	display: block;
	text-align: right;
}

.nav-wt-container .elementskit-menu-hamburger svg {
	fill: #fff
}

.case-study-scope-title-container {
	/* 	min-height:215px !important; */
	justify-content: space-between
}

.faq-accordion-nai {
	width: 100% !important;
}

.page-id-7564 .elementskit-nav-identity-panel button.elementskit-menu-close.elementskit-menu-toggler {
	color: black !important;
}

.nav-item.elementskit-dropdown-has .elementskit-megamenu-panel.elementskit-dropdown-open {
	max-height: 50vh;
	margin: auto;
	overflow-x: scroll;
	border-radius: 10px;
}

.nav-item.elementskit-dropdown-has .elementskit-megamenu-panel.elementskit-dropdown-open {
	max-height: 50vh;
	margin: auto;
	overflow-x: scroll;
	border-radius: 10px;
}

@media (min-width: 768px) and (max-width: 1024px) {
	.elementskit-megamenu-panel {
		min-width: 800px !important;
	}
}

@media (min-width: 1025px) {
	.elementskit-megamenu-panel {
		min-width: 1000px !important;
	}
}

@media (max-width: 767px) {
	.elementskit-navbar-nav .elementskit-megamenu-panel {
		width: 85% !important;
		max-width: 420px;
		margin: unset !important;
		border-radius: 8px;
	}

}

/* .home-testmoniials .elementskit-testimonial-slider-block-style{
	min-height:350px;
} */

.career-from-7 .form-group {
	background: #fff !important;
	border-radius: 10px !important;
}

.career-from-7 .wpcf7-form-control-wrap::placeholder {
	color: #000 !important;
}

.ekit-menu-nav-link path {
	fill: #FFFFFF;
}

.page-id-7564 .ekit-menu-nav-link path {
	fill: black;
}

.page-id-2300 .ekit-menu-nav-link path {
	fill: black;
}

.blog .ekit-menu-nav-link path {
	fill: black;
}
.elementor-element.elementor-element-a7ad161.e-con-full.e-flex.e-con.e-child {
    display: none;
}
.elementor-element.elementor-element-d2e26cf.e-con-full.e-flex.e-con.e-child {
    display: none;
}